Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Cannot install Eclipse Neon on Mac(Wrong java version)
Cannot install Eclipse Neon on Mac [message #1747352] Sun, 13 November 2016 11:17 Go to next message
Steven Kox is currently offline Steven KoxFriend
Messages: 2
Registered: November 2016
Junior Member
Hi,

I'm trying to install Eclipse Neon on my Macbook since I want to use PyDev. I installed the latest version of Java (Version 8 Update 111) but when I start the installer it says: "Version 1.6.0_65 of the JVM is not suitable for this product."

Both Java and Eclipse are 64bit versions
Re: Cannot install Eclipse Neon on Mac [message #1747465 is a reply to message #1747352] Tue, 15 November 2016 08:11 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 30230
Registered: July 2009
Senior Member
I believe I've heard people say that you must install a JDK not just a JRE on the Mac, but I'm not sure.
Re: Cannot install Eclipse Neon on Mac [message #1747546 is a reply to message #1747465] Tue, 15 November 2016 19:59 Go to previous message
Steven Kox is currently offline Steven KoxFriend
Messages: 2
Registered: November 2016
Junior Member
Yup that did the trick, thanks!
Previous Topic:Upload wso2 for eclipse neon
Next Topic:How to uninstall Eclipse Neon in Windows 10
Goto Forum:
  


Current Time: Wed Jun 26 13:52:12 GMT 2019

Powered by FUDForum. Page generated in 0.03830 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top